<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>Particularly sad are the pages </text><choice_g><choice correct="y">devoted to the death of his mother.</choice></choice_g></item>
<item><text>The boat altered </text><choice_g><choice correct="y">course during the storm.</choice></choice_g></item>
<item><text>They were warned that they risked </text><choice_g><choice correct="y">dismissal if the strike continued.</choice></choice_g></item>
<item><text>The man is in prison tonight, awaiting </text><choice_g><choice correct="y">extradition to Syria.</choice></choice_g></item>
<item><text>He has played </text><choice_g><choice correct="y">villains in most of his movies.</choice></choice_g></item>
<item><text>We had to move the furniture to make </text><choice_g><choice correct="y">room for the piano.</choice></choice_g></item>
<item><text>Author Bob Woodhouse will be signing </text><choice_g><choice correct="y">copies of his new book.</choice></choice_g></item>
<item><text>The book takes a humorous </text><choice_g><choice correct="y">look at parenthood.</choice></choice_g></item>
</body>
</batch>
